---
group:
  name: 'SmallMunich'
  description: ''
  projects:
  - name: 'FloorSegmentation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nutonomy_pointpillars'
    description: ''
    mirrorRelease: false
    topic: ''
  